﻿/*
1. 	SITE OUTLINE
2.  HEAD
3.  FOOTER
4.	PRIMARY NAV
5.	SUB NAVIGATION
6. 	HOME
7. 	MAIN CONTENT - GLOBAL STYLES
*/

/* INFORMATION 

Body text: #666
Base font size: 14px (1.4em)

SWATCH - Blue: #00565B
SWATCH - Gold: #A39360

* Outer wrapper width: 976px with no padding
* Sub Navigation width: 220px
* Main Content width: 540px

* Dummy background colors are set to #ECECEC
* Form field backgrounds set to 

*/

/* SITE OUTLINE */

body {
	color:#666;
	background:#333 url(../../UploadedResources/cg_pagebck_975x1.jpg) repeat-y center;
	}	
.outer_wrapper {
  	position:relative;
	margin:0px auto;
	padding:0px 0 15px 0;
	float:none;
 	width:976px;
 	z-index: 1;
	}
.head {
	position:relative;
	float:left;
	width:946px;
	margin:12px 0 0 15px;
	z-index: 10;
	display: inline;
	}
.page_content {
    position:relative;
    float: left;
	width:946px;
	text-align:left;
	margin: 0 0 0 15px;
	z-index: 8;
	display: inline;
	}	
.footer {
  	position:relative;
  	float:left;
  	clear:both;
  	margin:15px 0 0 15px;
	display:inline;
	width:946px;
	background-color: #A39360;
	color: #00565B;
	font-size: 0.84em;
	padding: 0px 0 0px 0;
	}

/* HEAD */
	
.logo {
	position:relative;
	float: left;
	width: 229px;
	height:103px;
	padding: 0;
	margin: -8px 0 0 0;
	background: url(../../UploadedResources/amara-logo.png) no-repeat top left;
	display: inline-block;
	text-indent: -10000px;
	}
.primary_sub_nav {
    position:relative;
    float: right;
    clear: both;
    text-align: right;
    border-bottom: solid 1px #00565B;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
    width: 946px;
    }	
.search_form {
    position:relative;
    float: right;
    width: auto;
    text-align:right;
    clear: right;
    margin: -2px 0 0 26px;
    display: inline;
    }
.search_form label {
    display: none;
    }
.headersearchfield {
	background-color: #FFF;
	border: 2px solid #00565B;
	color:#313133;
	font-size: inherit;
	font-weight: normal;
    vertical-align: middle;
    width: 191px;
	}
.searchbutton {
	margin:0 0 0 -4px;
	color:#FFF;
	border:solid 2px #00565B;
	background-color:#00565B;
	font-weight: bold;
	vertical-align: middle;
	width: 22px;
	height: 22px;
	}
.searchbutton:hover {
	cursor:pointer;
	}
.emailAlerts {
    position:relative;
    float:right;
    margin: -2px 0 0 5px;
    display: inline;
    }
.header_shares {
    position:relative;
    float: right;
    width: 703px;
    }	
.header_shares_a,
.header_shares_b {
    position:relative;
    float: right;
    margin: 0 0 0 26px;
    width: 217px;
    display: inline;
    }
.header_shares_b {
    margin: 0;
    }
.sub_head{
	clear:both;
	}
.sharePriceTime,
.sharePriceChange {
    display:block;
    font-weight: bold;
    color: #A59364;
    border-bottom: solid 4px #00565B;
    padding: 0 0 3px 0;
    margin: 0;
    line-height: 1.5em;
    }
.sharePriceCost a {
    color: #00565B;
    }    	
.sharePriceCost {
    display:block;
    font-weight: bold;
    font-size: 2.0em;
    line-height: 1.0em;
    color: #00565B;
    padding: 2px 0 0 0;
    margin: 0;
    border-bottom: solid 1px #00565B;
    min-height: 38px !important;
    }
.sIFR-active .sharePriceCost {
	visibility: hidden;
	}
.sharePriceChange {
    border-bottom: none;
    padding: 0;
    line-height: 1.5em;
    }    	
.breadcrumb {
	padding: 0 10px;
	font-size: 0.92em;
	}
.breadcrumb a {
    text-decoration: none;
    }	
.local_nav {
	float:left;
	width:200px;
	margin:0 20px;
	display: inline;
	}

/* FOOTER */

.footer p {
	margin: 0;
	}
.footer ul {
	padding:0;
	margin:0;
	width: auto;
	float: left;
	color: #FFF;
	}
.footer ul.copyright {
    margin-left: 5px;
    display: inline;
    }	
.footer ul li {
	display:inline;
	list-style:none;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	}
.footer a, .footer a:active, .footer a:link, .footer a:visited, .footer a:hover {
	text-decoration:none;
	color: #FFF;
	}
.footer a:hover {
	text-decoration:underline;
	font-weight: normal;
	}

/* PRIMARY NAV */

.primary_nav {
    position:relative;
    float: left;
    clear: both;
    margin: 10px 0 0 0;
    width: 946px;
    z-index: 100;
	display:inline;
	overflow: visible;
    }

/* START SUCKERFISH */
.primary_nav ul.home {
    margin: 0 2px 0 0;
    }    
.primary_nav ul.home li {
    margin: 0;
    }
.primary_nav ul {
    margin: 0 0 0 -2px;
    padding: 0 !important;
    list-style-type: none;
    float: left;
    color: #FFF;
    display: inline;
    }
.primary_nav li { 
    width: 156px; 
    float: left; 
    margin:0 0 0 2px; 
    display: inline;
	height: 35px;
    border-bottom: solid 2px #FFF;
	background: #9bbec7; /* Old browsers */
background: -moz-linear-gradient(top,  #9bbec7 0%, #005563 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bbec7), color-stop(100%,#005563)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9bbec7 0%,#005563 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9bbec7 0%,#005563 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9bbec7 0%,#005563 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9bbec7 0%,#005563 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bbec7', endColorstr='#005563',GradientType=0 ); /* IE6-9 */

    }
.primary_nav li:hover {
	background-position: bottom left; 
    border-bottom: solid 2px #00565B;
    
	}
.primary_nav li span {
	display: block;
	margin: 12px 0 10px 8px;
	}
	
.primary_nav li span.sIFR-replaced {
	margin: 8px 0 5px 8px;
    }
.primary_nav li a { 
	width: 156px;
	height: 35px;
    color: #FFF;
    text-indent: 5px;
    padding: 9px 5px;
    font-weight:bold;
    font-size: 1.15em;
    line-height: 1.0em;
    }
.primary_nav li a:link,
.primary_nav li a:visited,
.primary_nav li a:hover,
.primary_nav li a:active {
	color: #FFF;
	} 
.primary_nav li span.sIFR-active {
    visibility: hidden;
    }
    
.primary_nav li a:hover,
.primary_nav li.active_ancestor_1 a,
.primary_nav li.active a {
    text-decoration: none;
    }
.primary_nav li ul { 
    display: none; 
    text-align: left;
    position:absolute; 
    margin: 0;
    padding: 20px 0 10px 10px !important;
    width: 304px;
    background-color: #00565B;
    filter: alpha(opacity=80);
	opacity: 0.80;
	list-style-type: disc;
}       
.home .primary_nav li ul {
    margin-top: 0;
    padding: 0;
    }
.primary_nav li li {
    margin: 0 0 6px 20px;
    display:list-item;
    float: none;
    background: none;
    list-style-type: disc;
    width: auto;
    text-align: left;
	list-style-type: disc;
	height: auto;
    border-bottom: none;
    }
.primary_nav li li:hover {
    border-bottom: none;
	background: none;
	}
.primary_nav li li a,
.primary_nav li li a:link,
.primary_nav li li a:visited,
.primary_nav li li a:hover,
.primary_nav li li a:active {
    width: auto;
    display: inline;
    background: none;
    border: none !important;
    font-size: 1.15em;
    padding: 0;
    font-weight: normal;
    cursor: pointer;
    position:relative !important;
    }    
.primary_nav li li a:hover {
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    }  
.primary_nav li li.active {
    background-color: Transparent;
} 
.primary_nav li.last ul {
    margin-left: -158px;
    }
.home .primary_nav .homePanel {
    position:absolute;
    left: 0;
    width: 946px;
    height: 393px;
    border-top: solid 0px #FFF;
    z-index: -10;
    top: 37px;
}    
.home .primary_nav .panelBck1 {
    background: url(../../UploadedResources/cg_home_hero_panel0_bck.jpg) no-repeat top left;
    } 
.home .primary_nav .panelBck2 {
    background: url(../../UploadedResources/cg_home_hero_panel1_bck.jpg) no-repeat top left;
    }
.home .primary_nav .panelBck3 {
    background: url(../../UploadedResources/cg_home_hero_panel2_bck.jpg) no-repeat top left;
    }
.home .primary_nav .panelBck4 {
    background: url(../../UploadedResources/cg_home_hero_panel3_bck.jpg) no-repeat top left;
    }
.home .primary_nav .panelBck5 {
    background: url(../../UploadedResources/cg_home_hero_panel4_bck.jpg) no-repeat top left;
    }

/* END SUCKERFISH */

.primary_sub_nav ul {
    margin: 0;
    padding: 0;
    }
.primary_sub_nav ul li {
    margin: 2px 0 0 30px;
    padding: 0;
    list-style-type: none;
    display: inline;
    }
.primary_sub_nav ul li a {
    color: #00565B;
    font-weight: bold;
    padding: 0px 0 6px 0;
    
    }
.primary_sub_nav ul li.last a {
    background: url(../../UploadedResources/cg_header_email_icon.gif) no-repeat right top;
    padding: 3px 45px 6px 0;
    }    
 
     
/* SUB NAVIGATION */

.subNavigation .subNav {
    margin-bottom: 20px;
    }

.subNavigation .subNav ul {
    list-style-type: none;
    margin:0 0 0 0;
    padding: 0;
    }
.subNavigation .subNav ul li {
    list-style-type: none;
    margin: 0;
    }
.subNavigation .subNav li a {
    text-decoration: none;
	font-size:20px;
	margin:0 0 10px 0;
	padding:5px 0 8px 0 !important;
	color: #00565B;
	font-weight: bold;
	border-bottom: solid 4px #A39360;
	display: block;
	clear: both;
    }
*html .subNavigation .subNav li a {
    width: 100%;
    }    
    
.subNavigation .subNav li a.sIFR-replaced {
    padding: 0 0 2px 0 !important;
    }   
.subNav ul li span a.sIFR-replaced {
    padding: 0;
    }	    
.subNavigation .subNav li a:hover,
.subNavigation .subNav li.active a,
.subNavigation .subNav li.active li a:hover {
    text-decoration: none;
    color: #00565B;
    font-weight: bold;
    }
.subNavigation .subNav ul ul {
    margin: 0;
    padding: 0;
    }    
.subNavigation .subNav ul li li a,
.subNavigation .subNav li.active li a {
    padding: 5px 0 5px 0 !important;
    margin: 0;
    color: #00565B;
    font-weight: normal;
    border-bottom: solid 1px #A59364;
    font-size: 1.0em;
    }
.subNavigation .subNav ul li li li a,
.subNavigation .subNav ul li li.active li a {
    padding: 5px 0 5px 15px !important;
    }

/* HOME */

.home_pane_a {
    position:relative;
    float: left;
    background-color: #333;
    color: #FFF;
    width: 946px;
    height: 393px;
    overflow: hidden;
    }
.home_pane_a #photos  {
    width: 946px;
    height: 393px;
    overflow: hidden;
    }
.home_pane_a #photos img {
    position:absolute;
    }
.home_pane_a #title {
    position:absolute;
    top: 20px;
    left: 15px;
    width:500px; 
    z-index: 10000;
    }
  
.home_pane_a #title h1 {
    font-size: 1.85em;
    line-height: 1.0em;
    font-weight: bold;
    color: #FFF;
    border: none;
    }    
.home_pane_a #caption {
    position:absolute;
    bottom: 0;
    right: -710px;
    background-color:#000; 
    width:700px; 
    color: #FFF;
    z-index: 10000;
    font-size: 2.15em;
    line-height: 1.0em;
    filter:alpha(opacity=65);
    -moz-opacity:.65;
    opacity:.65;
    font-weight: bold;
    padding-left: 10px;
    height: 100px !important;
    }
.home_pane_a #caption p {
	padding: 5px 10px;
	}
.home_pane_a .counter,
.home_pane_a #nav {
    position:absolute;
    top: 10px;
    right: 10px;
    z-index: 1000;
    }   
.home_pane_a .counter li {
    float: left;
    list-style-type:none;
    } 
.home_pane_a .counter li a {
    color: #FFF;
    display: inline-block;
    padding: 5px 10px;
    background-color: #00565B;
    margin-right: 5px;
    cursor: pointer;
    }
.home_pane_a .counter li.active a {
    background-color: #7E7EB5;
    }   
.home_pane_a #nav a {
    display: inline-block;
    color: #FFF;
    display: inline-block;
    padding: 5px 10px;
    background-color: #00565B;
    margin-right: 5px;    
    }
.home_pane_a #nav a.activeSlide {
    background-color: #5a95a2;
    font-weight: bold;
    }
.home_pane_a #nav a:hover {
	font-weight: bold;
	text-decoration: none;
	}
.home_pane_a .slideshow { position:relative; height: 393px; width: 946px; margin: 0 0 50px 0; }
.home_pane_a .slideshow img 
{
	width: 947px;
	height: 393px;
}
.home_pane_a .editIconDiv {
    display: block !important;
    position:absolute;
    top: 10px;
    left: 10px;
    }

.home_panes_lower {
    position:relative;
    float: left;
    width: 100%;
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px #C9CBCD;
    background: url(../../UploadedResources/cg_home_pane_lower_bck.gif) repeat-y top left;
    display: inline;
    }
.home h2 a {
    color: #00565B;
    }    

.home_static_content img {
	margin: 9px 0 10px 0;
}
    
.home_static_content,
.home_pane_b,
.home_pane_c,
.home_pane_d {
    position:relative;
    float: left;
    width: 217px;
    margin:0 26px 0 0;
    display: inline;
    }

.home_static_content a {
    color: #00565B;
}

.home_pane_d {
    margin: 0 0 0 0;
    }

.home_pane_b ul.SmartListResults li,
.home_pane_d ul.SmartListResults li {
    border-bottom: solid 1px #C9CBCD;
    line-height: 1.4em;
    padding: 6px 0 3px 0;
    }
.home_pane_b ul.SmartListResults li .SmartListPageLink {
	display: none;
}    
  
.home_pane_b ul.SmartListResults li .SmartListDescription,
.home_pane_d ul.SmartListResults li .SmartListDescription {
    color: #00565B;
    font-weight: bold;
    display: block;
    }
.home_pane_b a.SmartListDocumentLink,
.home_pane_d a.SmartListDocumentLink {
    display: none !important;
    }
.home_pane_b ul.SmartListResults li .SmartListFileSize,
.home_pane_d ul.SmartListResults li .SmartListFileSize {
	display: inline-block;
	margin-right: 10px;
	}
    
.home_pane_b ul.SmartListResults li a.SmartListReadMoreLink,
.home_pane_d ul.SmartListResults li a.SmartListReadMoreLink {
    color: #6C6D6F;
    font-weight: normal;
    text-transform: uppercase;
    }
.home_pane_b ul.SmartListResults li a.SmartListReadMoreLink:hover,
.home_pane_d ul.SmartListResults li a.SmartListReadMoreLink:hover {
    font-weight: bold;
    text-decoration: none;
    }      
.home_pane_d ul.SmartListResults li .SmartListThumbnailImage {
    position:relative;
    float: left;
    border: solid 1px #ccc;
    margin-top: 30px;
    }
  

   
/* MAIN CONTENT - GLOBAL STYLES */

.subNavigation,
.mainContent,
.subContent {
    position:relative;
    display: inline;
    }
.breadcrumb {
    position: relative;
    float: left;
    width: 946px;
    padding: 0 0 5px 0;
    margin: 0 0 0 0;
    color: #00565B;
    border-bottom: solid 1px #C9CBCD;
    }    
.breadcrumb a {
    color: #00565B;
    }   
.breadcrumb a:hover,
.breadcrumb a.active {
    color: #A59364;
    font-weight: normal;
    }
.pageTitle {
    position:relative;
    float: left;
    clear: both;
    width: 946px;
    height: 197px;
    margin: 0 0 15px 0;
    display: inline-block;
    }
.pageTitle .Image {
	position:absolute;
	top: 0;
	left: 0;
	z-index: 1;
	}    
.pageTitle .Text 
{
	position:relative;
	float: left;
	width: 500px;
	z-index: 10;
	color: #FFF;
	font-size: 1.6em;
	line-height: 1.2em;
	top: 20px;
	left: 20px;
	
	}    
.subNavigation {
    float: left;
    width: 217px;
    }
.mainContent {
    float: left;
    width: 460px;
    margin-left: 26px;
    }
.subContent {
    float: right;
    width: 217px;
    color: #00565B;
    }
.contentBck2Col,    
.contentBck3Col {
    position:relative;
    float: left;
    width: 946px;
    background: url(../../UploadedResources/cg_general_content_bck.gif) repeat-y top left;
    padding-top: 10px;
    }
.contentBck2Col {
    background: url(../../UploadedResources/cg_general_content2col_bck.gif) repeat-y top left;
    }     
.contentBck2Col .mainContent {
    width: 703px;
    }
    
#general .SmartListResults li {
    border-bottom: solid 1px #B1B1B3;    
    }   

    
/* GENERAL LIST WIDE */

#generalListWide .mainContent {
    float: left;
    width: 860px;
    }
  
/* SEARCH RESULTS */

.searchResults ul.SmartListResults {
    margin: 20px 0 0 0;
    }

.searchResults ul.SmartListResults li {
    border-bottom: solid 1px #B1B1B3;
    }
.searchResults a:hover {
    font-weight: normal;
}

/* USER BIOGRAPHY */

.userBiogWrapper {
    position:relative;
    float: left;
    margin: 0 0 20px 0;
    line-height: 1.3em;
    }
.userBiogWrapper .userBiogAvatar {
    margin: 0 0 10px 0;
    }

/* SMARTLIST */

ul.SmartListResults {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
	}
ul.SmartListResults li {
    margin: 0;
    padding: 10px 0 10px 0;
    list-style-type: none;
	}
a.SmartListPageLink:link, 
a.SmartListPageLink:visited, 
a.SmartListPageLink:hover, 
a.SmartListPageLink:active,
a.SmartListDocumentLink:link, 
a.SmartListDocumentLink:visited, 
a.SmartListDocumentLink:hover, 
a.SmartListDocumentLink:active
 {
    display: block;
    padding: 0;
    color: #00565B;
	}
.SmartListDescription {
    display: inline;
    margin: 0;
	}
.SmartListDate {
    margin: 5px 0 0 0;
    text-align: left;
	}
	
.subContentSmartList ul.SmartListResults li {
	padding: 0;
	border-bottom: solid 1px #A59364 !important;
	}
.subContentSmartList ul.SmartListResults li a.SmartListPageLink,
.subContentSmartList ul.SmartListResults li a.SmartListDocumentLink {
        padding: 5px 0 5px 0;
        margin: 0;
        color: #00565B;
        font-weight: normal;  
        font-size: 1.0em;
        word-wrap:break-word; 
    }
.subContentSmartList ul.SmartListResults li a.SmartListPageLink:hover,
.subContentSmartList ul.SmartListResults li a.SmartListDocumentLink:hover {
    text-decoration: none;
    font-weight: bold;
    }    
.subContentSmartList ul.SmartListResults li .SmartListDocumentIcon,
.subContentSmartList ul.SmartListResults li .SmartListDescription,
.subContentSmartList ul.SmartListResults li .SmartListFileSize,
.subContentSmartList ul.SmartListResults li .SmartListReadMoreLink,
.subContentSmartList ul.SmartListResults li .SmartListDate {
	display: none;
	}
	
/* sub navigation with description and date */

.smartListDescription .SmartListPageLink {
    color: #00565B;
    font-weight: bold;
    text-decoration: none;    
    }

/* sub navigation with page title only */

.smartListTitles ul {
    margin: 10px 0 0 0;
    }
.smartListTitles li {
    padding: 0 !important;
    }
.smartListTitles a.SmartListPageLink:link, 
.smartListTitles a.SmartListPageLink:visited, 
.smartListTitles a.SmartListPageLink:hover, 
.smartListTitles a.SmartListPageLink:active {
    padding: 5px 0 0 0 !important;
	}   
.smartListTitles .SmartListDocumentIcon, 
.smartListTitles .SmartListDescription, 
.smartListTitles .SmartListFileSize,  
.smartListTitles .SmartListReadMoreLink
.smartListTitles .SmartListDate {
    display: none !important;
    }
    
/* Grid with page thumbnail */       
    
.smartListGrid {
    position:relative;
    float: left;
    width: 640px;
    }   
.smartListGrid ul { 
    margin:0; 
    padding:0; 
    }
.smartListGrid ul li { 
    margin:0 20px 20px 0;
    padding:0; 
    list-style-type:none; 
    display:-moz-inline-box; 
    -moz-box-orient:vertical; 
    display:inline-block; 
    vertical-align:top; 
    word-wrap:break-word; 
    width: 140px; 
    }
* html .smartListGrid  ul li,
* + html .smartListGrid  ul li { 
    display:inline; 
    }
.smartListGrid  ul li > * { 
    display:table;
    table-layout:fixed;
    overflow:hidden;
    }
* html .smartListGrid  ul li,
.smartListGrid  ul li > * { 
    width:140px;
}   
.smartListGrid .SmartListThumbnailImage {
    margin: 0 0 10px 0;
    }
.smartListGrid .SmartListPageLink {
    color: #00565B;
    font-weight: normal;
    text-decoration: none;
    padding: 0 0 5px 0 !important;
    font-size: 1.14em;
    }    
.smartListGrid .SmartListDescription {
    margin: 0;
    }

/* List with page thumbnail */  
.smartListList {
	position:relative;
	float: left;
	background-color: #EFEBE4;
	border: solid 1px #A39360;
	width: 460px;
	}
.smartListList ul,
.smartListGeneral ul {
    margin: 0;
    padding: 0;
    }
.smartListList ul li,
.smartListGeneral ul li {
    border-bottom: solid 1px #C6C8CA;
    clear: both !important;
    display: inline-block;
    width: 450px;
    margin: 0 5px;
    }
.smartListList .SmartListThumbnailImage,
.smartListGeneral .SmartListThumbnailImage {
    position:relative;
    float: left;
    display: block;
    margin-right: 10px;
    }
.smartListList .SmartListPageLink,
.smartListList .SmartListDocumentLink,
.smartListGeneral .SmartListPageLink,
.smartListGeneral .SmartListDocumentLink {
    display: none !important;
    }
.smartListList .SmartListDescription,
.smartListList .SmartListDate,
.smartListList .SmartListFileSize,
.smartListList .SmartListReadMoreLink,
.smartListList .SmartListDate,
.smartListGeneral .SmartListDescription,
.smartListGeneral .SmartListDate,
.smartListGeneral .SmartListFileSize,
.smartListGeneral .SmartListReadMoreLink,
.smartListGeneral .SmartListDate {
	display: block;
	padding: 0 !important;
	margin: 0 0 5px 0;
	}
.smartListList .SmartListDescription,
.smartListGeneral .SmartListDescription {
    font-weight: bold;
    }
.smartListList #ctl00_mainPageContent_mainContentSmartList_pnlPagingControls,
.smartListGeneral #ctl00_mainPageContent_mainContentSmartList_pnlPagingControls {
    padding: 10px 5px;
    }
.smartListList a.SmartListReadMoreLink,
.smartListGeneral a.SmartListReadMoreLink {
    font-weight: bold;
    color: #666;
    text-transform: uppercase;
    }
    

/* Wide list with page thumbnail */ 

#generalListWide .smartListList .SmartListThumbnailImage {  
    float: left;
    margin: 0 180px 0 0;
    }
/* LOGIN & CONTACT */

.loginform,
.registerform,
.contactform {
    border: solid 1px #A39161;
    background-color: #EFEBE4;
    margin: 20px 0 0 0;
    padding: 10px;
    }
.loginform p,
.ps_profile_form p,
.contactform p {
    clear: both;
    margin: 0 0 10px 0;   
    }     
.loginform label,
.ps_profile_form label,
.contactform label,
.ps_profile_password label {
    display: inline-block;
    width: 100px;
    font-size: 1.0em;
    }    
.loginform .textfield,
.ps_profile_form .textfield,
.contactform .textfield,
.ps_profile_password .textfield {
    border: solid 1px #FFF;
    background-color: #FFF;
    color: #000;
    padding: 5px;
    margin: 0;
    width: 300px;
    clear: none;
    float: none;
    font-size: 1.0em !important;
    font-family: Arial, Helvetica, Sans-Serif;
    }
.ps_profile_form ul.radiobutton_list li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: left;
    }    
.psUserLogin input,
.ps_profile_form .signupsubmitbutton,
.contactform .submit,
.psResetPassword .submit,
.ps_profile_view .psUserProfile_edit_butn,
.ps_profile_view .psUserProfile_changepassword_butn,
.psUserProfile_save_butn,
.psUserProfile_cancel_butn,
.signupsubmitbutton {
    font-family: Arial, helvetica, Sans-Serif;
    font-size: 1.0em !important;
    clear: both;
    float: left;
    background-color: #cbbfa3;
    border:1px solid #cbbfa3;
    color: #19398a !important;
    padding:3px 5px;
    margin: 0 0 20px 0;
    text-decoration: none !important;
    cursor: pointer !important;
    font-weight: bold;
    }
.contactform .submit:hover {
	background:#efebe4 !important;
	border:1px solid #cbbfa3;
	}    
    
    
.ps_profile_view .psUserProfile_edit_butn,
.ps_profile_view .psUserProfile_changepassword_butn,
.psUserProfile_save_butn,
.psUserProfile_save_butn,
.psUserProfile_cancel_butn {
    float: left;
    clear: none;
    margin: 20px 10px 0 0; 
    }
ul.radiobutton_list {
    margin: 0;
    padding: 0;
    }    
ul.radiobutton_list li {
    display: inline;
    width: 100px;
    }
ul.radiobutton_list li input {
    float: left;
    margin: 0 5px 0 0;
    }    
ul.radiobutton_list li label {
    clear: none;
    width: auto !Important;
    }
       


.smartListSubNav ul {
	margin: 10px 0 0 0;
	padding: 0;
	}
    
.smartListSubNav ul li {
	float: left;
	list-style-type: none;
	padding: 5px 0 3px 0;
	margin: 0 1px 0 0;
	background: #A39360 url(../../UploadedResources/cg_primarynav_button_bck.jpg) repeat-x 0 -9px;
	border-bottom: solid 1px #FFF;
	width: 70px;
	font-weight: bold;
	}
.smartListSubNav ul li.active {
	border-bottom: solid 1px #A39360;
	}	
.smartListSubNav ul li a {
	color: #FFF;
	display: block;
	padding: 0 10px 0 10px;
	font-weight: normal;
	}
.smartListSubNav ul li a:hover {
	font-weight: bold;
	text-decoration: none;
	}
/* Sitemap */
.sitemap ul {
    margin: 0;
    padding: 0;
    }

.sitemap ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    }	
.sitemap ul li li {
    padding-left: 15px;
    }

/* Disclaimer pop-up */

html{height:100%;}
* html body {height: 100%;}

#popupDisclaimerBg{
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    min-height: 100%;
    width:100%;
    top:0;
    left:0;
    background:#000000;
    z-index:1;
    filter:alpha(opacity=70);
    -moz-opacity:.70;
    opacity:.70;
    }
    
#popupDisclaimer {
    position:fixed;
    _position:absolute;
    height:550px; 
    width:580px;
    margin: -275px 0 0 -290px;
    top: 50%; 
    left: 50%;
    text-align: center;
    padding: 0px;
    overflow: auto;
    background-color: #FFFFFF;
    z-index: 1000;
    padding: 10px;
    text-align: left;
    font-size: 1.2em;
    line-height: 1.25em;
    }
#popupDisclaimer a {
    cursor: pointer;
    text-decoration: none;
    }
#popupDisclaimer a:hover {
    text-decoration: underline;
    }
    
#operationsMapCaption {
    background-color: #A39360;
    color: #FFF;
    padding: 3px 5px;
    }    
       
/* TYPE */

h2.comments {
    font-size:2.0em;
    margin: 40px 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: dashed 1px #B1B1B3;
    }
.h1 home {
    color: #FFF;
    } 
h1.sIFR-replaced,
.home_panes_lower h2,
.subContent h2.sIFR-replaced {
    padding: 0 0 2px 0;
    }    
h1, 
.home_panes_lower h2, 
.subContent h2 {
	position:relative;
	font-size:1.54em;
	margin:0 0 10px 0;
	padding:5px 0 8px 0;
	color: #00565B;
	font-weight: bold;
	border-bottom: solid 4px #A39360;
	}  
.fastFacts {
	position:relative;
	float: left;
	margin-top: 20px;
	padding-bottom: 20px;
	background-color: #EFEBE4;
	font-size: 0.85em;
	line-height: 1.0em;
	font-weight: bold;
	}
.fastFacts h3 {
	font-size: 1.82em;
	line-height: 1.0em;
	padding:0 0 8px 0;
	margin: 0 0 5px 0;
	border-bottom: solid 4px #A39360;
	font-weight: bold;
	color: #666;
	}
.fastFacts hr {
	border: none 0;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	margin:5px 0;
	border-top: solid 1px #A39360 ;/*the border*/
	}    	
.fastFacts .intro {
	font-size: 1.45em;
	}
.fastFacts .figure {
	display: block;
	font-size: 3.18em;
	line-height: 1.0em;
	font-weight: bold;
	color:  #A39360;
	border-top: solid 4px #A39360;
	padding-top: 5px;
	}
.fastFacts .unit {
	display: block;
	font-size: 2.18em;
	line-height: 1.0em;
	font-weight: bold;
	color:  #666;
	}
.fastFacts .piechart {
	border-top: solid 4px #A39360;
	padding-top: 5px;
}


.operationsTable,
.shareholdersTable {
	width: 100%;
	border-collapse:collapse;
	background-color:#EFEBE4;
	}
.operationsTable th,
.shareholdersTable th {
	background-color:#E1DACA;
	margin: 0;
	padding: 0;
	}
.operationsTable td,
.shareholdersTable td {
	border: none;
	}	
.operationsTable td.alignRight,
.shareholdersTable td.alignRight,
.operationsTable th.alignRight,
.shareholdersTable th.alignRight {
	text-align: right;
	}

.operationsTable td.border,
.operationsTable tr.border td,
.operationsTable tr.border th,
.shareholdersTable tr td,
.shareholdersTable tr th {
	border-bottom: solid 1px #A39360;
	}


.operationsTable .tableCaption {
	font-size: 1.0em;
	padding: 0;
	margin: 0;
	}
	
.accessibility {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -10000px;
    }